define(['scripts/knockout-3.3.0'], function(ko) {

	return function LogWebObject(cmd, content) {
		this.$type = "Ansys.ACT.core.UI.LogWebObject, Ansys.ACT.Core, Culture=neutral, PublicKeyToken=null";
		this.Command = cmd;
		this.Content = content;
		this.Service = "Log";
	};
	
});
